## jenkins-task-reactor 1.3

=== debian/changelog ===
jenkins-task-reactor (1.3-1) unstable; urgency=low

  * Initial Debian release (Closes: #631211)

 -- James Page <james.page@ubuntu.com>  Mon, 01 Aug 2011 09:59:31 +0100

jenkins-task-reactor (1.3-0ubuntu1) oneiric; urgency=low

  * Initial release

 -- James Page <james.page@ubuntu.com>  Tue, 28 Jun 2011 10:27:49 +0100
