=== debian/control ===
Source: jenkins-task-reactor
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
Standards-Version: 3.9.2
Homepage: https://github.com/jenkinsci/lib-task-reactor
Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-task-reactor.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-task-reactor.git

Package: jenkins-task-reactor
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Task execution and control framework used in Jenkins
 This library provide a generic task execution and control
 framework which is used extensively within the Jenkins CI
 toolset.

Package: jenkins-task-reactor-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: jenkins-task-reactor
Description: Documentation for jenkins-task-reactor
 This library provide a generic task execution and control
 framework which is used extensively within the Jenkins CI
 toolset.
 .
 This package provides the API documentation for jenkins-task-reactor.
