=== debian/watch ===
version=3
opts="uversionmangle=s/-(alpha|beta)-/~$1/" \
  http://githubredir.debian.net/github/jenkinsci/lib-task-reactor/ task-reactor-(.*).tar.gz
