## jenkins-task-reactor 1.4

=== debian/changelog ===
jenkins-task-reactor (1.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Added a build dependency on junit4
  * debian/control:
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.5 (no changes)
  * Switch to debhelper level 9
  * debian/copyright: Updated to the Copyright Format 1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 05 Sep 2014 11:43:30 +0200
