=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: James Page <james.page@ubuntu.com>
-Build-Depends: cdbs, debhelper (>= 7), default-jdk, maven-debian-helper
-Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java
-Standards-Version: 3.9.2
+Build-Depends: cdbs, debhelper (>= 9), default-jdk, maven-debian-helper
+Build-Depends-Indep: default-jdk-doc, libmaven-javadoc-plugin-java, junit4
+Standards-Version: 3.9.5
+Vcs-Git: git://anonscm.debian.org/pkg-java/jenkins-task-reactor.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-java/jenkins-task-reactor.git
 Homepage: https://github.com/jenkinsci/lib-task-reactor
-Vcs-Git: git://git.debian.org/git/pkg-java/jenkins-task-reactor.git
-Vcs-Browser: http://git.debian.org/?p=pkg-java/jenkins-task-reactor.git
 
 Package: jenkins-task-reactor
 Architecture: all
